[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#341147: libg2c0-dev: Has file in /usr/lib32 instead of /emul/ia32-linux/usr/lib

Package: libg2c0-dev
Version: 3.4.4-10
Severity: serious


libg2c0-dev installs files in /usr/lib32, which conflict with the
symlink from ia32-libs.  It should be putting the files in
/emul/ia32-linux/usr/lib instead.

Note that this works as long as you install ia32-libs before
libg2c0-dev, but breaks when you do it the other way around, or
try to upgrade ia32-libs when libg2c0-dev is installed.


Reply to: